body {
	margin:0;
	padding:0;
	font-family:"宋体", Arial;
	font-size:12px;
	color:#000000;
	}
	
ul {
	list-style:none;
	}
	
h5{
	font-family:"宋体";
	font-weight:normal;
	font-size:13px;
}
div{
	margin:0px;
	padding:0px;
	}
ul{
	margin:0px;
	padding:0px;
	}
li{
	margin:0px;
}
form{
	margin:0px;
	}	
a:link {
	text-decoration: none;
	color:#000000;
	font-family:"新宋体";
}
a:visited {
	text-decoration: none;
	color:#000000;
	font-family:"新宋体";
}
a:hover {
	color:#FF0000;
	font-family:"新宋体";
}
margin {
	width:0px;
	height:0px;
}
a:active {
	text-decoration: none;
	color:#000000;
}

#container {
	width:1003px;
	margin:0 auto;
	}
	
/*顶部横线部分*/
#top{
	width:1003px;
	}
#top_top{
	width:1003px;
	height:27px;
	background:url(top_sp.gif) repeat-x left top;
	}
#add{
	width:200px;
	height:20px;
	}
#add ul{
	width:75%;
	float:right;
	}
#add li{
	width:50%;
	height:20px;
	color:#FFFFFF;
	font-family:"宋体";
	font-size:12px;
	float:left;
	line-height:20px;
	}
#login{
	width:495px;
	height:25px;
	float:left;
	}
#login_enter{
	width:495px;
	height:25px;
	float:left;
	}

#loginform{
	width:250px;
	margin-left:10px;
}
#loginform th{
	width:75px;
	color:#000000;
	text-align:right;
	font-weight:normal;
}
.logintxt{
	width:120px;
	border:#999999 1px solid;
	height:16px;
	line-height:16px;	
}
#loginform span{
	margin-left:10px;
}
#top_second{
	width:1003px;
	height:114px;
	}
#logo{
	width:271px;
	height:114px;
	background:url(old_age_02.gif) no-repeat left top;
	float:left;
	}
#sitename{
	width:140px;
	height:15px;
	margin-left:127px;
	margin-top:85px;
	line-height:18px;
	font-size:14px;
	font-weight:bold;
	color:#990000;
	text-align:center;
	}
#search{
	width:510px;
	height:114px;
	float:left;
	}
#search_top{
	width:510px;
	height:52px;
	background:url(search_top.gif) repeat-x left top;
	}
#search_center{
	width:510px;
	height:50px;
	}
#SearchMiddle {
	width:470px;
	height:41px;
	margin-top:12px;
	}
#keyword{
	width:370px;
	border:#999999 1px solid;
	margin-left:25px;
	height:16px;
	line-height:16px;
}
#searchbtn{
	border:#999999 1px solid;
	width:50px;
	height:20px;
	line-height:18px;
}
#search_left{
	width:26px;
	height:50px;
	background:url(old_age_06.gif) no-repeat left top;
	float:left;
	}
#search_content{
	width:473px;
	height:50px;
	background:url(old_age_07.gif) repeat-x left top;
	float:left;
	}
#search_right{
	width:11px;
	height:50px;
	background:url(old_age_09.gif) no-repeat left top;
	float:left;
	}
#top_right_left{
	width:86px;
	height:114px;
	background:url(old_age_04.gif) no-repeat left top;
	float:left;
	}
#top_right_right{
	width:136px;
	height:114px;
	background:url(old_age_05.gif) no-repeat left top;
	float:left;
	}
#main{
	width:1003px;
	}
#left{
	width:292px;
	float:left;
	}
#login_top{ width:278px; height:53px; background:url(dai_login_top.gif) no-repeat left top; float:left; margin-left:14px;}
#login_center{ width:278px; height:85px; background:url(dai_login_center.gif) repeat-y left top;float:left; margin-left:14px;}
#login_buttom{ width:278px; height9px; background:url(dai_login_buttom.gif) no-repeat left top;float:left; margin-left:14px;}
#login_top_enter{ width:278px; height:53px; background:url(enter_login_top.gif) no-repeat left top; float:left; margin-left:14px;}
* html #login_top{ width:278px; height:53px; background:url(dai_login_top.gif) no-repeat left top; float:left; margin-left:7px; overflow:hidden;}
* html #login_center{ width:278px; height:85px; background:url(dai_login_center.gif) repeat-y left top;float:left; margin-left:7px;overflow:hidden;}
* html #login_buttom{ width:278px; height9px; background:url(dai_login_buttom.gif) no-repeat left top;float:left; margin-left:7px;overflow:hidden;}
* html #login_top_enter{ width:278px; height:53px; background:url(enter_login_top.gif) no-repeat left top; float:left;margin-left:7px;overflow:hidden;}
#famous_top{
	width:292px;
	height:25px;
	background:url(old_age_11.gif) no-repeat left top;
	}
#tipleft{
	width:260px;
	height:20px;
	margin:0px auto;
	}
#tipleft ul{
	margin:0px;
	margin-left:2px;
	padding:0px;
}
#tipleft ul li{
	float:left;
	display:block;
	text-align:left;
	padding-left:1px;
}
#nav_t{
	width:25px;
	height:14px;
	background:url(tiparrow.gif) no-repeat center top;
	}
#tipleft .lilast{
	background-image:none;
}
#tipleft ul li a{
	color:#CC6600;
}
#tipleft ul li a:hover{
	color:#FFCC33;
}
#famous_center{
	width:292px;
	background:url(old_age_13.gif) repeat-y left top;
	}
#famous_tt{
	width:270px;
	margin-left:17px;
	display:table;
	}
#famous_tt ul{
	width:100%;
	}
#famous_tt li{
	width:50%;
	height:25px;
	line-height:25px;
	text-align:center;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	}
#sort_tt{
	width:270px;
	margin-left:17px;
	display:table;
	}
#OrderMain_ul1{
	display:table;
	width:24%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul2{
	display:table;
	width:45%;
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	}
#OrderMain_ul3{
	margin-top:4px;
	width:100%;
	height:20px;
	text-align:right;
	float:left;
	}
#sort_tt li{
	width:100%;
	height:20px;
	float:left;
	margin-left:2px;
	text-align:center;
	margin-top:5px;
	} 
#sort_top{
	width:292px;
	height:24px;
	background:url(old_age_19.gif) no-repeat left top;
	}
#sort_title{
	width:85px;
	height:20px;
	margin-left:16px;
	padding-top:5px;
	text-align:center;
	color:#FFFFFF;
	filter:glow(color:#FFFFFF,strength=1);
	}
#sort_center{
	width:292px;
	background:url(old_age_13.gif) repeat-y left top;
	}
#release_top{
	width:292px;
	height:23px;
	background:url(old_age_26.gif) no-repeat left top;
	}
#release_center{
	width:292px;
	background:url(old_age_13.gif) repeat-y left top;
	}
#release_tt{
	width:270px;
	margin-left:17px;
	display:table;
	}
#release_tt ul{
	width:100%;
	}
#release_tt li{
	width:50%;
	height:25px;
	line-height:25px;
	text-align:center;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	}
#soft_top{
	width:292px;
	height:24px;
	background:url(old_age_29.gif) no-repeat left top;
	}
#soft_center{
	width:292px;
	background:url(old_age_13.gif) repeat-y left top;
	}
#soft_tt{
	width:270px;
	margin-left:17px;
	display:table;
	}
#soft_tt ul{
	width:100%;
	}
#soft_tt li{
	width:33%;
	height:25px;
	line-height:25px;
	text-align:center;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	}
#often_search_top{
	width:292px;
	height:24px;
	background:url(old_age_32.gif) no-repeat left top;
	}
#often_search_center{
	width:292px;
	background:url(old_age_13.gif) repeat-y left top;
	}
#often_search_tt{
	width:270px;
	margin-left:17px;
	display:table;
	}
#often_search_tt ul{
	width:100%;
	}
#often_search_tt li{
	width:33%;
	height:25px;
	line-height:25px;
	text-align:center;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	}
#often_search_buttom{
	width:292px;
	height:4px;
	background:url(old_age_34.gif) no-repeat left top;
	}
#adv{
	width:275px;
	display:table;
	margin-left:17px;
	}
#adv ul{
	width:100%;
	margin:0px auto;
	}
#adv li{
	width:100%;
	list-style:none;
	text-align:center;
	margin-top:2px;
	}
#right{
	width:711px;
	float:left;
	}
#fl_top{
	width:711px;
	height:37px;
	background:url(old_age_12.gif) no-repeat left top;
	}
#add{
	width:200px;
	height:20px;
	margin-left:320px;
	}
#add ul{
	width:75%;
	float:right;
	}
#add li{
	width:50%;
	height:20px;
	font-family:"宋体";
	font-size:12px;
	float:left;
	line-height:20px;
	color:#870104;
	}
#fl_center{
	width:711px;
	background:url(old_age_14.gif) repeat-y left top;
	}
#fl_tt{
	width:660px;
	margin:0px auto;
	display:table;
	}
#fl_tt ul{
	width:100%;
	}
#fl_tt li{
	width:20%;
	height:25px;
	line-height:25px;
	float:left;
	text-align:center;
	}
#fl_buttom{
	width:711px;
	height:8px;
	background:url(old_age_17.gif) no-repeat left top;
	}
#content_top{
	width:711px;
	height:46px;
	background:url(old_age_18.gif) no-repeat left top;
	}
#content_title{
	width:250px;
	height:25px;
	line-height:25px;
	margin-left:50px;
	margin-top:4px;
	float:left;
	display:inline;
	color:#000000;
	font-size:13px;
	font-weight:bold;
	}
#more{
	width:50px;
	height:25px;
	line-height:25px;
	margin-left:320px;
	margin-top:4px;
	float:left;
	}
#content_center{
	width:711px;
	background:url(old_age_22.gif) repeat-y left top;
	}

#content_tt{
	width:660px;
	margin:0px auto;
	display:table;
	}
#content_tt ul{
	width:100%;
	}
#content_tt li{
	width:25%;
	height:25px;
	line-height:25px;
	border-bottom:#CCCCCC dotted 1px;
	float:left;
	text-align:center;
	}
#show_al{
	width:660px;
	float:left;
	display:inline;
}
#show_al1{
	width:660px;
	float:left;
	display:inline;
}
#checkit{
	width:163px;
	height:32px;
	margin:2px auto;
	}	
#content_buttom{
	width:711px;
	height:21px;
	background:url(old_age_24.gif) no-repeat left top;
	}
	
/*===============footer开始==================*/
#footer{
	font-family:"宋体";
	color:#677489;
	width:100%;
	display:table;
	float:left;
	}
#footer_center{
	border-top:#CCCCCC solid 2px ;
	font-family:"宋体";
	color:#677489;
	width:80%;
	height:100px;
	margin:10px auto;
	}
#links {
	width:780px;
	height:20px;
	margin:0px auto;
	margin-top:10px;
	}
	
#links ul {
	list-style:none;
	}
	
#links ul li {
	float:left;
	margin-left:15px;
	}
#links li a{
	font-family:"宋体";
	color:#677489;
	}
#copyright{
	width:80%;
	height:20px;
	line-height:21px;
	text-align:center;
	margin:0px auto;
	}
#report{
	width:48%;
	height:60px;
	margin:0px auto;
	margin-left:236px;
	}
#report1{
	width:123px;
	height:60px;
	background:url(Img220600467.gif) no-repeat 5px 8px;
	float:left;
	}
#report2{
	width:123px;
	height:60px;
	background:url(szcs.gif) no-repeat 5px 8px;
	float:left;
	}
#report3{
	width:123px;
	height:60px;
	background:url(net110.gif) no-repeat 5px 8px;
	float:left;
	}
#report1_t{
	width:45%;
	height:40px;
	margin-left:60px;
	margin-top:17px;
	}
#report1_t a{
	font-family:"宋体";
	color:#677489;
	}
#beian{
	width:70%;
	height:60px;
	margin:10px auto;
	}
#beian li{
	list-style:none;
	height:22px;
	text-align:center;
	font-family:"宋体";
	color:#677489;
	}
/*===============footer结束==================*/

